.coffeecup-icons-file-word:before {
    content: "\ef38";
}
.coffeecup-icons-file-pdf:before {
    content: "\ef36";
}
.coffeecup-icons-arrow-left5:before {
    content: "\edc7";
}
.coffeecup-icons-arrow-right5:before {
    content: "\edc5";
}

.highlight { background: #FFFF40; }
.searchheading { font-size: 20px; font-family: Geneva, Tahoma, Verdana, sans-serif; line-height: .5;}
.summary { font-size: 80%; font-style: italic; }
.suggestion { font-size: 100%; }
.results { font-size: 100%; }
.category { color: #999999; }

.sorting {display: none;}
/* .sorting, .sorting a { text-align: right; color: #2d5a85;} */

.result_title, .result_title a { font-size: 100%; color: #2d5a85;}
.description { font-size: 94%; color: #000000; }
.context { font-size: 100%; }
.infoline { font-size: 80%; font-style: normal; color: #808080;}

.zoom_searchform { font-size: 100%; }
.zoom_results_per_page { font-size: 80%; margin-left: 10px; }
.zoom_match { font-size: 80%; margin-left: 10px;}				
.zoom_categories { font-size: 80%; }
.zoom_categories ul { display: inline; margin: 0px; padding: 0px;}
.zoom_categories li { display: inline; margin-left: 15px; list-style-type: none; }

.cat_summary ul { margin: 0px; padding: 0px; display: inline; }
.cat_summary li { display: inline; margin-left: 15px; list-style-type: none; }		

input.zoom_button {  }
input.zoom_searchbox {  }		

.result_image { float: left; display: block; }
.result_image img { margin: 10px; width: 80px; border: 0px; }

.result_block, .result_altblock { 
    margin-top: 15px; 
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid gray;
    clear: left; 
}
/* .result_altblock { margin-top: 15px; margin-bottom: 15px; clear: left; } */

.result_pages { font-size: 100%; color: #000000; font-weight: 700;}
.result_pages a { font-size: 100%; color: #2d5a85; margin-right: 4px; margin-left: 4px; font-weight: 400;}
.result_pagescount { font-size: 100%; }

.searchtime { font-size: 80%; }

.recommended 
{ 
    background: #DFFFBF; 
    border-top: 1px dotted #808080; 
    border-bottom: 1px dotted #808080; 
    margin-top: 15px; 
    margin-bottom: 15px; 
}
.recommended_heading { float: right; font-weight: bold; }
.recommend_block { margin-top: 15px; margin-bottom: 15px; clear: left; }		
.recommend_title { font-size: 100%; }
.recommend_description { font-size: 100%; color: #008000; }
.recommend_infoline { font-size: 80%; font-style: normal; color: #808080;}
.recommend_image { float: left; display: block; }
.recommend_image img { margin: 10px; width: 80px; border: 0px; }